Herzlich Willkommen!

1-abc.net FTP Organizer
Einfaches Austauschen von Daten mit einem Server im Internet!

Mit diesem Programm können Sie lokal oder im eigenen Netzwerk gespeicherte Dateien an einen Webserver im Internet schicken. Natürlich funktioniert dies in beide Richtungen, auch der Download aus dem Netz auf Ihren eigenen Rechner ist problemlos möglich.

Es gibt zahlreiche FTP-Programme am Markt, einige von denen wurden inzwischen seit 25 Jahren weiter entwickelt, aber uns ist kein anderes Programm bekannt, das sich so einfach wie dieses bedienen lässt! Wählen Sie einfach ein lokales Verzeichnis oder einen Pfad im Netzwerk auf der linken und eine FTP-Verbindung auf der rechten Seite aus … und fangen Sie direkt mit der Datenübertragung an!

Sie müssen sich nicht um weitere, technische Einstellungen kümmern, geben Sie nur Ihren Server, Ihren Login und Ihr Passwort an, den Rest erledigt das Programm automatisch für Sie. Der integrierte, äußerst praktische FTP-Verbindungs-Check kann eine kleine Datei hoch- und wieder herunterladen, um vorab zu prüfen, ob alles vernünftig funktioniert.

Sie können jederzeit die Übertragungsrichtung ändern oder ganz einfach die Drag+Drop-Funktion anwenden, um Ihre Dateien von einer Seite auf die andere zu übertragen. Das sieht nicht nur so einfach aus wie anderen Dateimanagern (z.B. im Windows Explorer), es ist wirklich so leicht!

Ihre letzten Ordner-Einstellungen werden immer automatisch für den nächsten Programmstart gespeichert. Daher sind Ihr zuletzt ausgewähltes Verzeichnis ebenso wieder direkt verfügbar wie Ihre letzte FTP-Verbindung!

Der 1-abc.net FTP Organizer ist Ihr perfektes Werkzeug um die eigene Internetseite aktuell zu halten oder um Ihre Dateien extern in Ihrer privaten Cloud zu speichern!

Funktionsübersicht:

  • Sehr einfach zu bedienende Programmoberfläche
  • Lokale Dateien an einen Server im Internet schicken
  • Dateien aus dem Internet herunterladen und lokal oder im Netzwerk speichern
  • FTP-Verbindungs-Check
  • Drag+Drop-Funktion für den Austausch von Dateien und Ordnern
  • Der letzte lokale Pfad und FTP-Einstellungen werden automatisch gespeichert
  • Tooltips mit ausführlichen Erklärungen für jeden einzelnen Arbeitsschritt
  • Das Programm kann auch auf USB-Sticks, Kamerakarten oder fast jedes andere beschreibbare Medium installiert werden
  • Sehr geringe Systemvoraussetzungen

Für Windows® Vista / 7 / 8
Chef-Entwickler & Dokumentation: Stefan Siegert
Copyright 2005-2015 1-abc.net


Mit dem Programm arbeiten

Mit dem 1-abc.net FTP Organizer zu arbeiten ist sehr einfach. Hier sehen Sie wie der Hauptbildschirm aussieht:

Im oberen Teil des Dialogs sehen Sie die beiden Ordner: Ihr lokales Verzeichnis oder der Pfad in Ihrem Netztwerk befindet sich auf der linken und Ihr FTP-Ordner ist auf der rechten Seite zu sehen. Wenn Sie den 'Durchsuchen'-Button auf der linken Seite anklicken, erscheint ein normaler Windows-Dialog zur Ordner-Auswahl. Entscheiden Sie sich einfach für ein Verzeichnis und klicken Sie auf 'OK', die Liste wird automatisch mit dem Inhalt dieses Ordners gefüllt. Wenn Sie den rechten 'Durchsuchen'-Button anklicken, können Sie Ihre FTP-Einstellungen vornehmen. Geben Sie Ihren FTP Server an sowie Ihren Login und Ihren Namen. Falls Sie direkt ein FTP-Verzeichnis angeben möchten, ist auch dies hier ebenfalls möglich. Nachdem Sie die Eintellungen vorgenommen haben, können Sie mit der Funktion 'FTP-Verbindung überprüfen' eine kleine Datei hoch- und wieder herunterladen, wenn dies funktioniert, wurden alle Einstellungen richtig vorgenommen. Nach einem Klick auf 'OK' wird Ihnen der Inhalt des Verzeichnisses angezeigt.

Sobald beide Ordner bestimmt wurden (dies ist nur beim ersten Programmstart erforderlich, Ihre letzten Einstellungen werden danach immer wieder genommen) können Sie in beiden Richtungen Dateien austauschen als wären sie lokal auf Ihrem Computer. Klicken Sie einen Ordner doppelt an, so wird Ihnen der Inhalt angezeigt, klicken Sie auf den '[...]'-Eintrag, wird eine Ebene höhrer gesprungen. Wenn Sie eine Datei auf der linken Seite doppelt anklicken, wird sie übrigens direkt ausgeführt.

Durch einen Klick auf die Buttons 'Neuer Ordner' oder 'Löschen' können Sie Verzeichnisse hinzufügen oder entfernen.

Falls Sie Dateien oder Ordner von einer Seite auf die andere kopieren möchten, können Sie die Drag+Drop-Funktion oder den Button 'Dateien übertragen' am unteren Bildschirmrand benutzen. Um die Richtung der Datenübertragung zu ändern, klicken Sie einfach den gewünschten Pfeil links oder rechts neben dem Transferbutton an.


Menü

Datei

Sprache auswählen
Wenn Sie die Programmoberfläche lieber in einer anderen Sprache betrachten wollen, können Sie diese Einstellung hier vornehmen.

Beenden
Hier können Sie das Programm beenden. Änderungen an den Optionen werden dabei automatisch gespeichert.

Registrieren*

Kostenlosen Testschlüssel anfordern
Von dem ersten Moment an, wo Sie das Programm benutzen, können Sie es 10 Tage lang uneingeschränkt starten. Diese Testphase kann auf insgesamt 30 Tage verlängert werden, wenn Sie sich für einen kostenlosen Testschlüssel registrieren. In diesem Fall wird Ihnen der Testschlüssel per E-Mail zugestellt.

Kostenlosen Vollversionsschlüssel anfordern
Falls Sie eine Version benutzen, die sich per E-Mail zur Vollversion freischalten lässt, klicken Sie bitte hier. Sofern Sie online sind, kann Ihnen in diesem Fall der Vollversionsschlüssel per E-Mail zugestellt werden.

Vollversion jetzt kaufen!
Wählen Sie diesen Punkt, um die Vollversion dieses Produktes per Internet zu erwerben. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel, mit dem Sie das Programm sofort zu uneingeschränkter Funktionalität freischalten können.

Zu ... Upgraden
Wenn diese Version das Angebot enthält, zu einem anderen Softwareprodukt zu einem günstigen Preis upgraden zu können, lässt sich dieser Prozess von hier aus starten. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel zu dem Upgrade-Produkt.

Schlüssel eingeben
Wenn Sie einen Test- oder Vollversionsschlüssel erhalten haben, können Sie diesen hier ganz einfach eingeben. Starten Sie nach der Eingabe das Programm bitte einmal neu.

*) Beachten Sie bitte, dass sich diese Menüpunkte unterscheiden können, je nachdem, ob Sie die Sharewareversion, eine normale Vollversion oder eine Vollversion nach E-Mail-Registrierung benutzen.

Hilfe

Hilfedatei anzeigen
Zeigt Ihnen diese Hilfedatei an. Entweder haben Sie diesen Punkt bereits ausprobiert, oder Sie haben die Taste „F1” gedrückt, was der andere Weg wäre, um an die Hilfedatei zu kommen.

Internetseite von 1-abc.net besuchen
Bringt Sie zur Internetseite von 1-abc.net . Dort können Sie weiterführende Informationen zu diesem Produkt erhalten und natürlich auch andere interessante Software herunterladen oder kaufen. Für diese Funktion sollte Ihre Internetverbindung hergestellt sein.

Über das Programm
Hier finden Sie Copyright-Informationen zu diesem Produkt.


Über 1-abc.net …

1-abc.net ist ein junges Unternehmen, das 2005 gegründet wurde und aus ambitionierten und sehr erfahrenen Programmierern, Marketingexperten, Distributoren, Grafikern, Übersetzern und Produktmanagern besteht. Der Hauptsitz ist in Deutschland, das Netzwerk aus Mitarbeitern und Freiberuflern erstreckt sich weltweit über sieben Länder.

Die von 1-abc.net abgedeckten Geschäftsfelder umfassen Softwareentwicklung, Softwarevertrieb, IT Consulting und IT Projektmanagement. Seit der Unternehmensgründung sind bereits über 30 Sharewareprodukte erschienen, die von zufriedenen Kunden aus über 50 Ländern der Welt genutzt werden. Neben speziellen Versionen für Zeitschriften-CDs/DVDs und für Internetseiten in ca. 20 Ländern werden 1-abc.net Programme auch von anderen Herstellern unter eigenem Namen als Boxprodukt in Lizenz vertrieben.

Und das bekommen die Anwender geboten:

  • Kleine Installationsdateien, die auch ohne Probleme mit langsamen Internetverbindungen heruntergeladen werden können.
  • Einfache Installation, ein Uninstaller ist immer enthalten.
  • Keine Adware, Spyware, Popup-Werbung oder was sonst heutzutage Software unnötig verlangsamt und vergrößert.
  • Sehr einfach bedienbare Benutzeroberflächen
  • Software, die den Bedürfnissen der Kunden absolut gerecht wird – nicht mehr, aber auch nicht weniger.
  • Einfache Möglichkeit, die Testphase mit einem kostenlosen Registrierungsschlüssel zu verlängern.
Außerdem bietet 1-abc.net mehr als zehn Apps für Android™ Smartphones und Tablet PCs sowie Windows Store Apps an. Auf der Internetseite http://mobile.1-abc.net/de können Sie mehr darüber erfahren.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Deutschland

Zurzeit ist leider kein Telefon-Support möglich. Besuchen Sie bitte folgende Internetseite um eine Auflistung der häufigsten Fragen angezeigt zu bekommen oder um uns eine E-Mail zu senden:

http://de.1-abc.net/support.htm